问答 请问有人知道taier1.3支持的spark得版本是多少啊

请问有人知道taier1.3支持的spark得版本是多少啊

   匿名用户    发布于 2023-03-15 10:26 最新回复 2023-03-15 10:27  来自于   群内解答  362  1

http://dtstack-static.oss-cn-hangzhou.aliyuncs.com/2021bbs/files_user1/question/b453db030ee29038ef073087f6fcb769..png

我用的是spark3.1.2报错找不到类

1条回答
群内解答
回复于 2023-03-15 10:27

官方文档说只支持2.x版本吧,新版还没安排


想了解或咨询更多有关袋鼠云大数据产品、行业解决方案、客户案例的朋友,浏览袋鼠云官网:
https://www.dtstack.com/?src=bbs

同时,欢迎对大数据开源项目有兴趣的同学加入「袋鼠云开源框架钉钉技术群」,交流最新开源技术信息,群号码:30537511,项目地址:https://github.com/DTStack/Taier

0 0
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群